Subject: [lojban] Re: Specific example of Sapir-Whorf in English OR How Lojban made me think more clearly

From: Jim Carter <[email-masked]>
Date: Mon, 2 Dec 2002 18:21:58 -0800 (PST)

On Mon, 2 Dec 2002, Pierre Abbat wrote:
> I use big-endian when writing a date in figures, whether in English or
> Lojban. The order of a fully-spelled-out date in English is dow month day
> year, in French is dow day month year, and in Lojban is day month year dow.

Dare I mention ISO 8601, which mandates YYYY-MO-DY etc? At work, files are
sooooo much easier to handle since we converted everything to ISO 8601
format.

James F. Carter Voice 310 825 2897 FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Email: [email-masked] http://www.math.ucla.edu/~jimc (q.v. for PGP key)